﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "discussion", "discussion\discussion.csproj", "{231696C7-F5EE-46D4-8A1A-8925F7A5D434}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{231696C7-F5EE-46D4-8A1A-8925F7A5D434}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{231696C7-F5EE-46D4-8A1A-8925F7A5D434}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{231696C7-F5EE-46D4-8A1A-8925F7A5D434}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{231696C7-F5EE-46D4-8A1A-8925F7A5D434}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {33B0D152-05FB-4316-939F-709FE9FA75EA}
	EndGlobalSection
EndGlobal
